import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading PercentToGodexDarkness_0To20 Converter")

class PercentToGodexDarkness_0To20(Converter):

	def Execute(self, myList = [], *args):
		return (((int(myList[0]) -1 ) * 20) /99)




plugin = PercentToGodexDarkness_0To20("PercentToGodexDarkness_0To20")

store.AddConverter(plugin)